
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, label, input, a{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em;
}

li, td, tr, th{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.1em;
}

h1, a, p, div { color: #515151; }

.tooltip{
	z-index: 10;
}

footer{
	background:#f8f8f8;
	border-top:1px solid #e7e7e7;
	margin-top: 80px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.navbar-brand{
	height: 90px;
}	

.nav.navbar-nav {
	margin-top: 21px;
}

.navbar-default .navbar-nav>li>a{
	padding: 15px;
	font-weight:bold;
	font-size:15px;
}

.navbar-default .navbar-nav>li:last-child>a {
	padding-right: 0px;
}

.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:hover{
	background:none;
	color: #AAD048;
}

.texto-rodape{
	font-size:12px;
	margin-bottom:3px;
}

.ico-download {
	font-size: 16px;
}

.ico-download:hover{
	color: #AAD048;
}

tbody tr:hover > th,
tbody tr:hover > td {
	background-color: #E9E9E9;
}	

.input-group{
	margin-bottom: 15px;
}	

.potedemel{
	display:none;
}	

.form-cols{
	margin-bottom: 15px;
}

.form-control.filtro {
	font-size: 13px;
}

.table-border-top {
	border-top: 1px solid #dedede;
}

#txt_obrigatorio{
	display: none;
	color: #FF0000;
}

#potedemel{
	display: none;
}

.label-small {
	font-size: 12px;
}

.table>thead>tr>th, 
.table>tbody>tr>th, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>tbody>tr>td, 
.table>tfoot>tr>td{
	vertical-align: middle;
}
.modal-lg{
	width: 940px;
	z-index: 9999999;
}
.m-b-10{
	margin-bottom: 10px;
}
.m-b-20{
	margin-bottom: 20px;
}
.m-b-30{
	margin-bottom: 30px;
}
.m-b-50{
	margin-bottom: 50px;
}
.m-b-100{
	margin-bottom: 100px;
}

#modal-curriculo{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em;
}

#modal-body-curriculo{
	padding: 0 30px 30px 30px;
}

#modal-curriculo .modal-header{
	padding: 30px;
}

#modal-curriculo .modal-footer{
	border-top: none;
	padding:  0 30px 30px 30px;
}

.particao_curriculo{
	padding: 15px 0;
	border-bottom: 1px solid #cacaca;
}